package com.aiup.chatgptserver;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages={"com.aiup.service","com.aiup"})
public class ChatgptserverApplication {

    public static void main(String[] args) {
        SpringApplication.run(ChatgptserverApplication.class, args);
    }

}
